loglevel = 4
reportemail = root
reportsuccess = yes
reportinfo = no
reportwarning = yes
reportspace = no
reporthost = 
reportuser = ninja
reportdirectory = /var/lib/backupninja/reports
admingroup = root
logfile = /var/log/backupninja.log
configdirectory = /etc/backup.d
scriptdirectory = /usr/share/backupninja
libdirectory = /usr/lib/backupninja
usecolors = yes
when = everyday at 01:00
vservers = no
